val-set.hh File Reference
`#include <gecode/int.hh>`
`#include <gecode/int/val-set.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Int::ValSet
| Class for storing values of already assigned views. More...
class | Gecode::Int::ValSet::Ranges
| Iterator over ranges. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.